.user-details {
  display: flex;
  flex-direction: column;
  gap: 15px;

  border-radius: 12px;
  background-color: #fff;

  padding: 10px 20px;

  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 23px;
  letter-spacing: 0;
  text-align: left;

  animation: fade-in 0.5s;
}

@keyframes fade-in {
  from {
    opacity: 0;
    transform: translateY(-50%);
  }
  to {
    opacity: 1;
    transform: translateY(0%);
  }
}

.user-details__expand {
  display: flex;
  justify-content: center;
}

.user-details__head {
  display: flex;
  gap: 10px;
}

.user-details__img {
  height: 64px;
  width: 64px;
  img {
    border-radius: 50%;
    height: 64px;
    width: 64px;
  }
}


.user-details__email {
  display: flex;
  flex-direction: column;
  gap: 5px;
  span {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0;
    text-align: left;
  }
}

.user-details__balance {
  display: flex;
  flex-direction: column;
  gap: 5px;
  span {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0;
    text-align: left;
  }
}

